<?xml version="1.0" encoding="UTF-8"?>
<!--
   Translation file for 4D products.
   Copyright (C) 2007-2014 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" source-language="en-US" target-language="en-US" product-version="v14">
      <header>
         <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>

         <group resname="MONI_PROCESS">
            <trans-unit id="91" resname="MONI_PROCESS_KillProcess">
               <source>Abort Process</source>
               <target>Abort Process</target>
            </trans-unit>
            <trans-unit id="92" resname="MONI_PROCESS_SuspendProcess">
               <source>Pause Process</source>
               <target>Pause Process</target>
            </trans-unit>
            <trans-unit id="93" resname="MONI_PROCESS_ActivateProcess">
               <source>Activate Process</source>
               <target>Activate Process</target>
            </trans-unit>
            <trans-unit id="94" resname="MONI_PROCESS_DebugProcess">
               <source>Debug Process</source>
               <target>Debug Process</target>
            </trans-unit>
            <trans-unit id="118" resname="MONI_PROCESS_UsersType">
               <source>User type</source>
               <target>User type</target>
            </trans-unit>
            <trans-unit id="119" resname="MONI_PROCESS_User">
               <source>User</source>
               <target>User</target>
            </trans-unit>
            <trans-unit id="120" resname="MONI_PROCESS_ProcessName">
               <source>Process name</source>
               <target>Process name</target>
            </trans-unit>
            <trans-unit id="123" resname="MONI_PROCESS_ProcessNames">
               <source>Process names</source>
               <target>Process names</target>
            </trans-unit>
            <trans-unit id="124" resname="MONI_PROCESS_All">
               <source>All</source>
               <target>All</target>
            </trans-unit>
            <trans-unit id="154" resname="MONI_PROCESS_Type">
               <source>Type</source>
               <target>Type</target>
            </trans-unit>
            <trans-unit id="155" resname="MONI_PROCESS_State">
               <source>State</source>
               <target>State</target>
            </trans-unit>
            <trans-unit id="156" resname="MONI_PROCESS_CPUTime">
               <source>CPU Time</source>
               <target>CPU Time</target>
            </trans-unit>
            <trans-unit id="157" resname="MONI_PROCESS_Activity">
               <source>Activity</source>
               <target>Activity</target>
            </trans-unit>
            <trans-unit id="165" resname="MONI_PROCESS_AllProcesses">
               <source>All processes</source>
               <target>All processes</target>
            </trans-unit>
            <trans-unit id="166" resname="MONI_PROCESS_UsersProcesses">
               <source>Users processes (xxxxxx)</source>
               <target>Users processes (xxxxxx)</target>
            </trans-unit>
            <trans-unit id="167" resname="MONI_PROCESS_4DProcesses">
               <source>4D Processes (xxxxxx)</source>
               <target>4D Processes (xxxxxx)</target>
            </trans-unit>
            <trans-unit id="176" resname="MONI_PROCESS_Aborted">
               <source>Aborted</source>
               <target>Aborted</target>
            </trans-unit>
            <trans-unit id="177" resname="MONI_PROCESS_Executing">
               <source>Executing</source>
               <target>Executing</target>
            </trans-unit>
            <trans-unit id="178" resname="MONI_PROCESS_Delayed">
               <source>Delayed</source>
               <target>Delayed</target>
            </trans-unit>
            <trans-unit id="179" resname="MONI_PROCESS_WaitingForEvent">
               <source>Waiting for event</source>
               <target>Waiting for event</target>
            </trans-unit>
            <trans-unit id="180" resname="MONI_PROCESS_WaitingForIO">
               <source>Waiting for I/O</source>
               <target>Waiting for I/O</target>
            </trans-unit>
            <trans-unit id="181" resname="MONI_PROCESS_WaitingForFlag">
               <source>Waiting for flag</source>
               <target>Waiting for flag</target>
            </trans-unit>
            <trans-unit id="182" resname="MONI_PROCESS_Paused">
               <source>Paused</source>
               <target>Paused</target>
            </trans-unit>
            <trans-unit id="183" resname="MONI_PROCESS_HiddenModalDialog">
               <source>Hidden Modal Dialog</source>
               <target>Hidden Modal Dialog</target>
            </trans-unit>
            <trans-unit id="185" resname="MONI_PROCESS_Creating">
               <source>Creating</source>
               <target>Creating</target>
            </trans-unit>
            <trans-unit id="186" resname="MONI_PROCESS_RunPending">
               <source>Pending</source>
               <target>Pending</target>
            </trans-unit>
            <trans-unit id="187" resname="MONI_PROCESS_Running">
               <source>Running</source>
               <target>Running</target>
            </trans-unit>
            <trans-unit id="188" resname="MONI_PROCESS_Dying">
               <source>Dying</source>
               <target>Dying</target>
            </trans-unit>

            <trans-unit id="191" resname="MONI_PROCESS_Type0">
               <source>Undefined</source>
               <target>Undefined</target>
            </trans-unit>
            <trans-unit id="192" resname="MONI_PROCESS_Type1">
               <source>Application server</source>
               <target>Application server</target>
            </trans-unit>
            <trans-unit id="193" resname="MONI_PROCESS_Type2">
               <source>SQL Server</source>
               <target>SQL Server</target>
            </trans-unit>
            <trans-unit id="194" resname="MONI_PROCESS_Type3">
               <source>DB4D Server</source>
               <target>DB4D Server</target>
            </trans-unit>
            <trans-unit id="195" resname="MONI_PROCESS_Type4">
               <source>Web Server</source>
               <target>Web Server</target>
            </trans-unit>
            <trans-unit id="196" resname="MONI_PROCESS_Type5">
               <source>Web Services server</source>
               <target>Web Services server</target>
            </trans-unit>
            <trans-unit id="197" resname="MONI_PROCESS_Type6">
               <source>4D Client process (protected)</source>
               <target>4D Client process (protected)</target>
            </trans-unit>
            <trans-unit id="198" resname="MONI_PROCESS_Type7">
               <source>4D Client main process</source>
               <target>4D Client main process</target>
            </trans-unit>
            <trans-unit id="199" resname="MONI_PROCESS_Type8">
               <source>4D Client Database process</source>
               <target>4D Client Database process</target>
            </trans-unit>
            <trans-unit id="200" resname="MONI_PROCESS_Type9">
               <source>Spare process</source>
               <target>Spare process</target>
            </trans-unit>
            <trans-unit id="201" resname="MONI_PROCESS_Type10">
               <source>SQL Server Handler</source>
               <target>SQL Server Handler</target>
            </trans-unit>
            <trans-unit id="204" resname="MONI_PROCESS_Type13">
               <source>HTTP Server Worker</source>
               <target>HTTP Server Worker</target>
            </trans-unit>
            <trans-unit id="233" resname="MONI_PROCESS_Type21">
               <source>4D Client Process</source>
               <target>4D Client Process</target>
            </trans-unit>
            <trans-unit id="234" resname="MONI_PROCESS_Type22">
               <source>Stored procedure</source>
               <target>Stored procedure</target>
            </trans-unit>
            <trans-unit id="235" resname="MONI_PROCESS_Type23">
               <source>Web process</source>
               <target>Web process</target>
            </trans-unit>
            <trans-unit id="236" resname="MONI_PROCESS_Type24">
               <source>SOAP process</source>
               <target>SOAP process</target>
            </trans-unit>
            <trans-unit id="237" resname="MONI_PROCESS_Type25">
               <source>SQL process</source>
               <target>SQL process</target>
            </trans-unit>


            <trans-unit id="226" resname="MONI_PROCESS_Kill1process">
               <source>Do you really want to abort this process?</source>
               <target>Do you really want to abort this process?</target>
            </trans-unit>
            <trans-unit id="227" resname="MONI_PROCESS_KillNprocesses">
               <source>Do you really want to abort these &lt;1> processes?</source>
               <target>Do you really want to abort these &lt;1> processes?</target>
            </trans-unit>
            <trans-unit id="246" resname="MONI_PROCESS_PlaceHolder">
               <source> Session;Process name…</source>
               <target> Session;Process name…</target>
            </trans-unit>
            <trans-unit id="259" resname="MONI_PROCESS_ID">
               <source>Num</source>
               <target>Num</target>
            </trans-unit>
            <trans-unit id="260" resname="MONI_PROCESS_WatchUsers">
               <source>Watch users</source>
               <target>Watch users</target>
            </trans-unit>
            <trans-unit id="258" resname="MONI_PROCESS_SessionName">
               <source>Session</source>
               <target>Session</target>
            </trans-unit>
            <trans-unit id="262" resname="MONI_PROCESS_LaunchedBy">
               <source>Launched by {user}</source>
               <target>Launched by {user}</target>
            </trans-unit>
            <trans-unit id="263" resname="MONI_PROCESS_SpareProcesses">
               <source>Spare processes (xxxxxx)</source>
               <target>Spare processes (xxxxxx)</target>
            </trans-unit>

            <trans-unit id="264" resname="MONI_PROCESS_Merged">
               <source>Display processes by groups</source>
               <target>Display processes by groups</target>
            </trans-unit>
            <trans-unit id="265" resname="MONI_PROCESS_MergedInternalsName">
               <source>Client managers</source>
               <target>Client managers</target>
            </trans-unit>
            <trans-unit id="266" resname="MONI_PROCESS_MergedSQLName">
               <source>Task managers</source>
               <target>Task managers</target>
            </trans-unit>

         </group>
         <group resname="MONI_CONSOLE">
            <trans-unit id="114" resname="MONI_CONSOLE_TimeStamp">
               <source>Time stamp</source>
               <target>Time stamp</target>
            </trans-unit>
            <trans-unit id="115" resname="MONI_CONSOLE_Clear">
               <source>Clear</source>
               <target>Clear</target>
            </trans-unit>
            <trans-unit id="116" resname="MONI_CONSOLE_Save">
               <source>Save</source>
               <target>Save</target>
            </trans-unit>
            <trans-unit id="117" resname="MONI_CONSOLE_SendMail">
               <source>Email</source>
               <target>Email</target>
            </trans-unit>
            <trans-unit id="125" resname="MONI_CONSOLE_All">
               <source>All</source>
               <target>All</target>
            </trans-unit>
            <trans-unit id="126" resname="MONI_CONSOLE_4DServer">
               <source>4D Server</source>
               <target>4D Server</target>
            </trans-unit>
            <trans-unit id="127" resname="MONI_CONSOLE_SQLServer">
               <source>SQL Server</source>
               <target>SQL Server</target>
            </trans-unit>
            <trans-unit id="145" resname="MONI_USERS_DropUser">
               <source>Drop user</source>
               <target>Drop user</target>
            </trans-unit>
            <trans-unit id="168" resname="MONI_CONSOLE_Date">
               <source>Date:</source>
               <target>Date:</target>
            </trans-unit>
            <trans-unit id="169" resname="MONI_CONSOLE_Source">
               <source>Source:</source>
               <target>Source:</target>
            </trans-unit>
            <trans-unit id="170" resname="MONI_CONSOLE_Message">
               <source>Message:</source>
               <target>Message:</target>
            </trans-unit>
            <trans-unit id="171" resname="MONI_CONSOLE_Details">
               <source>Details:</source>
               <target>Details:</target>
            </trans-unit>
            <trans-unit id="172" resname="MONI_CONSOLE_NoHighlightedLine">
               <source>No highlighted line</source>
               <target>No highlighted line</target>
            </trans-unit>
            <trans-unit id="184" resname="MONI_CONSOLE_WebServeur">
               <source>Web Server</source>
               <target>Web Server</target>
            </trans-unit>
            <trans-unit id="198" resname="MONI_CONSOLE_Source1">
               <source>Web server</source>
               <target>Web server</target>
            </trans-unit>
            <trans-unit id="199" resname="MONI_CONSOLE_Source2">
               <source>SQL Server</source>
               <target>SQL Server</target>
            </trans-unit>
            <trans-unit id="200" resname="MONI_CONSOLE_Source3">
               <source>Application serveur</source>
               <target>Application serveur</target>
            </trans-unit>
            <trans-unit id="228" resname="MONI_CONSOLE_TimeStampLabel">
               <source>Time stamp label?</source>
               <target>Time stamp label?</target>
            </trans-unit>
            <trans-unit id="229" resname="MONI_CONSOLE_ConfirmClearList">
               <source>Do you really want to clear the list?</source>
               <target>Do you really want to clear the list?</target>
            </trans-unit>
            <trans-unit id="230" resname="MONI_CONSOLE_SavingComplete">
               <source>Saving completed.</source>
               <target>Saving completed.</target>
            </trans-unit>
            <trans-unit id="231" resname="MONI_CONSOLE_LabelTextDocument">
               <source>Save as text file</source>
               <target>Save as text file</target>
            </trans-unit>
            <trans-unit id="232" resname="MONI_CONSOLE_LabelXMLDocument">
               <source>Save as XML file</source>
               <target>Save as XML file</target>
            </trans-unit>
            <trans-unit id="233" resname="MONI_CONSOLE_NoLineSelected">
               <source>No line selected</source>
               <target>No line selected</target>
            </trans-unit>
            <trans-unit id="247" resname="MONI_CONSOLE_PlaceHolder">
               <source> Source;Message;…</source>
               <target> Source;Message;…</target>
            </trans-unit>
         </group>
         <group resname="MONI_USERS_">
            <trans-unit id="89" resname="MONI_USERS_SendMessage">
               <source>Send message</source>
               <target>Send message</target>
            </trans-unit>
            <trans-unit id="90" resname="MONI_USERS_WatchProcesses">
               <source>Watch Processes</source>
               <target>Watch Processes</target>
            </trans-unit>
            <trans-unit id="117" resname="MONI_USERS_UsersType">
               <source>Type</source>
               <target>Type</target>
            </trans-unit>
            <trans-unit id="118" resname="MONI_USERS_Users">
               <source>4D Users</source>
               <target>4D Users</target>
            </trans-unit>
            <trans-unit id="119" resname="MONI_USERS_Machines">
               <source>Machine names</source>
               <target>Machine names</target>
            </trans-unit>
            <trans-unit id="120" resname="MONI_USERS_All">
               <source>All</source>
               <target>All</target>
            </trans-unit>
            <trans-unit id="145" resname="MONI_USERS_DropUser">
               <source>Drop user</source>
               <target>Drop user</target>
            </trans-unit>
            <trans-unit id="158" resname="MONI_USERS_IPAddress">
               <source>IP Address</source>
               <target>IP Address</target>
            </trans-unit>
            <trans-unit id="159" resname="MONI_USERS_LoginDate">
               <source>Login date</source>
               <target>Login date</target>
            </trans-unit>
            <trans-unit id="160" resname="MONI_USERS_CPUTime">
               <source>CPU Time</source>
               <target>CPU Time</target>
            </trans-unit>
            <trans-unit id="161" resname="MONI_USERS_User">
               <source>4D User</source>
               <target>4D User</target>
            </trans-unit>
            <trans-unit id="162" resname="MONI_USERS_Machine">
               <source>Machine name</source>
               <target>Machine name</target>
            </trans-unit>
            <trans-unit id="163" resname="MONI_USERS_Activity">
               <source>Activity</source>
               <target>Activity</target>
            </trans-unit>
            <trans-unit id="224" resname="MONI_USERS_Drop1user">
               <source>Do you really want to disconnect this user?</source>
               <target>Do you really want to disconnect this user?</target>
            </trans-unit>
            <trans-unit id="225" resname="MONI_USERS_DropNusers">
               <source>Do you really want to disconnect these &lt;1> users?</source>
               <target>Do you really want to disconnect these &lt;1> users?</target>
            </trans-unit>
            <trans-unit id="237" resname="MONI_USERS_ThisMessageOneUser">
               <source>This message will be sent to one user</source>
               <target>This message will be sent to one user</target>
            </trans-unit>
            <trans-unit id="238" resname="MONI_USERS_ThisMessageNUsers">
               <source>This message will be sent to &lt;1> users</source>
               <target>This message will be sent to &lt;1> users</target>
            </trans-unit>
            <trans-unit id="239" resname="MONI_USERS_Cancel">
               <source>Cancel</source>
               <target>Cancel</target>
            </trans-unit>
            <trans-unit id="240" resname="MONI_USERS_Send">
               <source>Send</source>
               <target>Send</target>
            </trans-unit>
            <trans-unit id="244" resname="MONI_UsersSendMsgWindow">
               <source>Message</source>
               <target>Message</target>
            </trans-unit>
            <trans-unit id="245" resname="MONI_USERS_PlaceHolder">
               <source> User;Machine;Session…</source>
               <target> User;Machine;Session…</target>
            </trans-unit>
            <trans-unit id="258" resname="MONI_USERS_SessionName">
               <source>Session name</source>
               <target>Session name</target>
            </trans-unit>
         </group>
         <group resname="MONI_ERR_">
            <trans-unit id="302" resname="MONI_ERR_BackupRunning">
               <source>This action cannot be launched because a backup is running.</source>
               <target>This action cannot be launched because a backup is running.</target>
            </trans-unit>
            <trans-unit id="303" resname="MONI_ERR_VerifyRunning">
               <source>This action cannot be launched because a verification is running.</source>
               <target>This action cannot be launched because a verification is running.</target>
            </trans-unit>
            <trans-unit id="304" resname="MONI_ERR_CompactRunning">
               <source>This action cannot be launched because a compacting operation is running.</source>
               <target>This action cannot be launched because a compacting operation is running.</target>
            </trans-unit>
            <trans-unit id="305" resname="MONI_ERR_RestartRunning">
               <source>This action cannot be launched because the database is being restarted.</source>
               <target>This action cannot be launched because the database is being restarted.</target>
            </trans-unit>
            <trans-unit id="306" resname="MONI_ERR_MonitorError">
               <source>This action cannot be launched because an error {errNum} occurred.</source>
               <target>This action cannot be launched because an error {errNum} occurred.</target>
            </trans-unit>
            <trans-unit id="307" resname="MONI_ERR_ComponentError">
               <source>This action cannot be launched because an error {errNum} occurred in the 4D internal component "{component}".</source>
               <target>This action cannot be launched because an error {errNum} occurred in the 4D internal component "{component}".</target>
            </trans-unit>
         </group>
		 <group resname="MONI_MSG_">
		            <trans-unit id="305" resname="MONI_MSG_Compact">
		               <source>The database is going to be compacted.
		Please logoff as soon as possible.</source>
		               <target>The database is going to be compacted.
		Please logoff as soon as possible.</target>
		            </trans-unit>
		            <trans-unit id="306" resname="MONI_MSG_Restart">
		               <source>The database is going to be restarted.
		Please logoff as soon as possible.</source>
		               <target>The database is going to be restarted.
		Please logoff as soon as possible.</target>
		            </trans-unit>
		 </group>

         <group resname="MONI_OVER">
            <trans-unit id="85" resname="MONI_OVER_BSec">
               <source>B/s</source>
               <target>B/s</target>
            </trans-unit>
         </group>

         <group resname="MONI_HTTP_">
            <trans-unit id="307" resname="MONI_HTTP_CountPages">
               <source>{countPages} pages ({percent}%)</source>
               <target>{countPages} pages ({percent}%)</target>
            </trans-unit>
         </group>
            
      </body>
   </file>
</xliff>
